Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/32508/?format=api
{ "ob_id": 32508, "uuid": "aa7722c8288b45c3bc0062f17f4c9d63", "title": "York Chemiluminescence with a Thermo scientific 42i-TL", "abstract": "Measure the amount of nitrogen oxides in the air from sub-ppb levels up to 1000 ppb using chemiluminescence with the Thermo Scientificâ„¢ Model 42i-TL TRACE Level NOx Analyzer. The Model 42i-TL is a single chamber, single photomultiplier tube design that cycles between the NO, NOx, and Zero modes.", "keywords": "", "identifier_set": [], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/144728/?format=api" ] }